1.1
1.1
get /v1/account-quotas/{account_quota_id}
Description
account quota 상세 조회
상태 ACTIVE (DEPRECATED)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.1 | 20260223 |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | account_quota_id required | Account Quota ID Example : 138c2fc8c29a449dbfa8681f8f1d78e2 | string | None |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | AccountQuotaShowResponseV1dot1 |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/account-quotas/{account_quota_id}
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = quota 1.1"
Example HTTP response
Response 200
{
"account_quota": {
"account_id": "2b7ed60576ce404bbc734266ff1839a5",
"account_name": "Example Account Inc.",
"adjustable": true,
"applied_value": 200,
"approval": false,
"class_value": "Global",
"created_at": "2024-05-17T00:23:17Z",
"description": "Maximum disk size for virtual servers in the account",
"free_rate": 10,
"id": "0fdd87aab8cb46f59b7c1f81ed03fb3e",
"initial_value": 100,
"max_per_account": 1000,
"modified_at": "2024-05-17T00:23:17Z",
"quota_item": "QUOTA.REQUEST.COUNT",
"reduction": false,
"request": false,
"request_class": "Account",
"resource_type": "account-quota",
"service": "Virtual Server",
"srn": "srn:s::1651c68f8c664df580b55fa12345678:::quota:account-quota/9b088c6bc57c4a50a4620fb312345678",
"unit": "GB"
}
}